Subject: Design courses

From: jack rowe <[email-masked]>
Date: 04 Sep 96 15:03:33 EDT

Hi folks,

	I'm looking into design courses for a friend, does anyone have any
favorite courses or teachers?  What about Libbie Fox at the Eco-Village Training
Center in Tennessee? (my friend is a woman, and would like to take the course
from a woman if possible). I know this course is coming up. Any suggestions or
comments abut this or other courses from anyone? Is it polite or appropriate to
ask this? If so, please mail me at [email-masked], thanks, Jack Rowe.

P.S...	Also, thanks to everyone for the input on sending graphics on e-mail.
Apparently "uu-encoding" is the most universally-practical method, and shareware
encoder-decoders are easily found on the 'net. Someday I'll try to send some
diagrams, I've got too many irons in the fire, some of them are getting pretty
hot,  Jack.